USER_AGENT
==========

.. py:currentmodule:: listparser

.. py:data:: USER_AGENT

   A global variable that is used to to identify the software requesting a resource from a webserver. By default it contains listparser's name, version, and homepage. In larger software programs that use listparser, it may be appropriate to override :py:data:`~listparser.USER_AGENT` with more relevant information.
